<?php

##################################################

# inc-prefs.php

##################################################

define( "PREFS_DENIED_1",  "Det oppsto en feil. Vennligst prøv igjen." );
define( "PREFS_CHECKFORM_1",  "Velg bakgrunnsfarge." );
define( "PREFS_CHECKFORM_2",  "Velg en liste med skrifttyper." );
define( "PREFS_CHECKFORM_3",  "Velg skriftstørrelse." );
define( "PREFS_CHECKFORM_4",  "Velg tekstfarge." );
define( "PREFS_CHECKFORM_5",  "Velg farge på linker." );
define( "PREFS_CHECKFORM_6",  "Velg farge på aktive linker." );
define( "PREFS_CHECKFORM_7",  "Velg farge på besøkte linker." );
define( "PREFS_CHECKFORM_8",  "Velg farge på tabell-kantlinjer." );
define( "PREFS_CHECKFORM_9",  "Velg farge på overskriftsfeltet for tabeller." );
define( "PREFS_CHECKFORM_10",  "Velg skriftfarge for overskrifter i tabellene." );
define( "PREFS_CHECKFORM_11",  "Velg innholdsfarge for tabeller." );
define( "PREFS_HEADER",  "INNSTILLINGER" );
define( "PREFS_CAPTION",  "Bruk skjemaet under for å endre informasjon om kontoen din." );
define( "PREFS_PALETTE",  "Bruk dette fargekartet for å velge dine farger." );
define( "PREFS_FORMS_INVICN",  "Inverter ikoner" );
define( "PREFS_FORMS_INVICN_HELP",  "La brukerene få adgang til å inverterefargen på ikonene: Play, Get Info, Filter..." );
define( "PREFS_FORMS_INVICN_ENABLED",  "Aktivert" );
define( "PREFS_FORMS_FONTFACE",  "Skrifttype" );
define( "PREFS_FORMS_FONTSIZE",  "Skriftstørrelse" );
define( "PREFS_FORMS_BGCOLOR",  "Bakgrunnsfarge" );
define( "PREFS_FORMS_TEXT",  "Tekstfarge" );
define( "PREFS_FORMS_LINK",  "Farge på linker" );
define( "PREFS_FORMS_ALINK",  "Farge på aktive linker" );
define( "PREFS_FORMS_VLINK",  "Farge på besøkte linker" );
define( "PREFS_FORMS_BORDER",  "Farge på kantlinjer" );
define( "PREFS_FORMS_HEADER",  "Farge på overskriftsfelt" );
define( "PREFS_FORMS_HEADERFC",  "Farge på overskrift" );
define( "PREFS_FORMS_CONTENT",  "Farge på innhold" );
define( "PREFS_FORMS_BTN_SAVE",  "Lagre" );
define( "PREFS_FORMS_BTN_RESET",  "Tilbakestill" );
define( "PREFS_FORMS_BATCH_TYPE",  "Batch nedlastingstype" );
define( "PREFS_FORMS_BATCH_ZIP",  "Zip-arkiv" );
define( "PREFS_FORMS_BATCH_TAR",  "Tar-arkiv" );
define( "PREFS_FORMS_BATCH_SIT",  "Stuffit-arkiv" );


##################################################

# TRANSLATE THESE STRINGS #

define( "PREFS_CHECKCOLOR",  "Velg en gyldig farge for: " );
define( "PREFS_FORMS_ICONS",  "Ikonsett" );
define( "PREFS_FORMS_THEMES",  "Tema" );
define( "PREFS_FORMS_GENERAL",  "Generelle temainnstillinger" );
define( "PREFS_FORMS_DETAILS",  "Detaljert temakonfigurasjon" );
define( "PREFS_FORMS_ADDITIONAL",  "Andre innstillinger" );
define( "PREFS_FORMS_THEME_INFO",  "Vis informasjon om dette temaet" );


##################################################

?>
